stable

pulp-2.8.7-1.fc24, pulp-docker-2.0.3-1.fc24, & 3 more

FEDORA-2016-9e4f918f10 created by jcline 6 years ago for Fedora 24

Crane

  • 1893 pulp_docker does not support Docker < 1.10 with manifests that were published from Docker >= 1.10

Docker Support

  • 1925 v1 sync errors

Pulp

  • 2144 unbound method send()
  • 2124 Pulp status check leaves open Pipes
  • 2065 Error doing an ostree pull from pulp with an entitlement certificate.
  • 2038 The nectar config pulp_streamer gets doesn't seem to include plugin-level settings
  • 1788 The pulp_streamer is subject to requests issue #2863
  • 963 Invalid Content-Encoding HTTP header in REST API

How to install

sudo dnf upgrade --refresh --advisory=FEDORA-2016-9e4f918f10

This update has been submitted for testing by jcline.

6 years ago

This update has been pushed to testing.

6 years ago

This update has reached 7 days in testing and can be pushed to stable now if the maintainer wishes

6 years ago

This update has been submitted for stable by jcline.

6 years ago

This update has been pushed to stable.

6 years ago

Please login to add feedback.

Metadata
Type
bugfix
Karma
0
Signed
Content Type
RPM
Test Gating
Settings
Unstable by Karma
-3
Stable by Karma
3
Stable by Time
disabled
Dates
submitted
6 years ago
in testing
6 years ago
in stable
6 years ago

Automated Test Results

None